Bug 1176555 - [RFE] add API for Cluster Fencing Policy
Summary: [RFE] add API for Cluster Fencing Policy
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Eli Mesika
QA Contact: movciari
URL:
Whiteboard:
Depends On: 1127592
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-22 10:22 UTC by Oved Ourfali
Modified: 2016-03-09 20:53 UTC (History)
15 users (show)

Fixed In Version: first 3.6.0 build
Doc Type: Enhancement
Doc Text:
This release adds support for fencing policy per cluster to the REST API. Clusters retrieved from REST will now have a <fencing_policy> section.
Clone Of: 1127592
: 1279729 (view as bug list)
Environment:
Last Closed: 2016-03-09 20:53:37 UTC
oVirt Team: Infra
sherold: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0376 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.6.0 2016-03-10 01:20:52 UTC
oVirt gerrit 33713 None None None Never

Description Oved Ourfali 2014-12-22 10:22:28 UTC
+++ This bug was initially created as a clone of Bug #1127592 +++

In 3.5 we added fencing policy support to the engine, only with UI support. We need to add API support as well.

Comment 3 errata-xmlrpc 2016-03-09 20:53:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0376.html


Note You need to log in before you can comment on or make changes to this bug.